source "https://rubygems.org"
gem "jekyll", "~> 4.3.0"
gem "rake", "~> 13.0.0"
group :jekyll_plugins do
  gem "jekyll-feed"
  gem "jekyll-toc"
  gem "jekyll-paginate-v2"
  #gem "jekyll-favicon-generator"
end
